/* Post - en la tienda
============================================================================================ */
section.en-tienda {
    overflow: hidden;
    height: 200px;
    padding: 0;
    margin-bottom: 40px;
    border: 1px solid gray;
    border-bottom: 2px solid black;
}

/* clearfix */

section.en-tienda::before,
section.en-tienda::after {
    content: "";
    display: table;
}
section.en-tienda::after {
    clear: both;
}

section.en-tienda article.en-tienda-producto .woocommerce { /* product wrap */}

/* clearfix */

section.en-tienda article.en-tienda-producto .woocommerce::before,
section.en-tienda article.en-tienda-producto .woocommerce::after {
    content: "";
    display: table;
}
section.en-tienda article.en-tienda-producto .woocommerce::after {
    clear: both;
}

/* en la tienda - globals ======================= */

section.en-tienda article.en-tienda-producto #product_wrapper {
    margin-left: -15px;
    margin-right: -15px;
}

section.en-tienda article.en-tienda-producto #product_wrapper .product { border: none; }

section.en-tienda article.en-tienda-producto #product_wrapper .kad_product { /* sobre escribiendo clases que vienen por defecto */
    width: 100% !important;
    padding: 0;
}

section.en-tienda article.en-tienda-producto #product_wrapper .notrated,
section.en-tienda article.en-tienda-producto .ver-detalle,
section.en-tienda .cat_producto,
section.en-tienda .added_to_cart { /* ocultando contenido */
    display: none;
    visibility: hidden;
}

/* en la tienda - commons ======================= */

section.en-tienda article.en-tienda-producto .instock > a.product_item_link,
section.en-tienda article.en-tienda-producto .product_details {
    display: block;
    float: left;
    width: 60%;

    text-align: left;
}

/* en la tienda - grupo imagen ======================= */

section.en-tienda article.en-tienda-producto .grupo-img-cart {
    position: relative;
    float: left;
    width: 40%;
    min-height: 180px;
    padding-left: 15px;
    padding-right: 15px;
}

section.en-tienda .product_item .kad_add_to_cart,
section.en-tienda .product_item .add_to_cart_button {
    position: absolute;
    display: block;
    width: 120px;
    left: 100%;
    bottom: 25px;
    padding: 4px 5px;
    background-color: #b6001e;
    font-weight: 700;
    color: white;
}

section.en-tienda .product_item .kad_add_to_cart:hover,
section.en-tienda .product_item .add_to_cart_button:hover {
    background-color: #b6001e;
    color: white;
}

/* en la tienda - grupo titulo ======================= */

section.en-tienda article.en-tienda-producto .product_details {
    padding-left: 0;
    padding-top: 25px;
}

section.en-tienda article.en-tienda-producto .product_details a.product_item_link { width: 100%;}
section.en-tienda article.en-tienda-producto .product_details a.product_item_link h5 {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-size: 21px;
}

section.en-tienda article.en-tienda-producto .product_details h5 {
    padding: 0;
    font-weight: 800;
}

section.en-tienda article.en-tienda-producto .product_details h5 a:hover { color: black; }

/* en la tienda - precio ======================= */

section.en-tienda article.en-tienda-producto .precio-producto-label { font-size: 11px; }
section.en-tienda article.en-tienda-producto .product_price {
    padding: 0;
    line-height: 10px;
}


/*post anterior siguiente*/
.single-post .single-footer {
    padding-top: 20px;
    margin-top: 30px;
    border-top: 1px solid #eee;
    overflow: auto;
}

.linkpost-anterior, .linkpost-siguiente {
    height: 35px;
    line-height: 36px;
}

.next-post-barman a,
.prev-post-barman a { color: #b8001f; }

.prev-post-barman {
    text-transform: uppercase;
    max-width: 50%;
    float: left;
}
.next-post-barman {
    max-width: 50%;
    float: right;
    text-align: right;
    text-transform: uppercase;

}
.next-post-barman img, .prev-post-barman img {
    max-height: 170px;
    min-height: 170px;
    border: solid 1px #666;
    border-bottom: solid 2px #666;
}
.linkpost-anterior-titulo, .linkpost-siguiente-titulo {
    height: 50px;
    line-height: 23px;
    font-size: 14px;
    color: #DDD;
    border: 1px solid #DDD;
    font-weight: 400;
    max-width: 325px;
    padding-left:5px;
}
.linkpost-anterior-titulo a, .linkpost-siguiente-titulo a {
    color:#666;
    font-size:15px;
    padding-left:5px;
}

/*fin*/
/*unicos para movil*/
@media (max-width : 767px) {

     .single-post article.en-tienda-producto .product.type-product .product_details {
        padding-top: 0;
    }

    .single-post .product_item .product_details h5 { min-height: 0; }
    .single-post section.en-tienda article.en-tienda-producto .grupo-img-cart {
        width: 24%;
        min-height: 125px;
        margin-left: 20px;
        margin-right: 20px;
    }
    .single-post .cat-title h2 { padding-left: 15px; padding-right: 15px; }

    .single-post section.en-tienda .product_item .kad_add_to_cart{
        left: 123%;
    }

    .single-post .en-tienda > article.en-tienda-producto { width: 100%; }

    .single-post .single-footer { margin-top: 0; height: 305px;}

    /**/

     .en-tienda{
        height: auto !important;
        border-bottom: none !important;
    }
  
    .linkpost-anterior-titulo, .linkpost-siguiente-titulo{
        //width: 100%;
    }

  
}

@media (max-width : 1024px) {  
    .posttags a{
        font-size: 15px;
    }
    .entry-content{
        padding: 0px 15px;
    }
    .responsabilidad, .titulo_en_tienda { margin-left: 12px; }
    ul.shareaholic-share-buttons{
        padding: 0px !important;
    }
    .related-sidebar.col-md-4{
        margin-top: 0px;
        width: 100% !important;
    }
    
    .single-post .product_item .product_details h5 { min-height: 0; }
  
    .single-post section.en-tienda {
        height: 200px;
        margin-bottom: 0;
        margin-left: 15px;
        margin-right: 15px;
    }
    .en-tienda > article.en-tienda-producto{
        width: 33%;
        float: left;
        padding: 0px;
    }
  
    .shareaholic-share-buttons-wrapper{
        margin-top: -10px !important;
    }

    article.en-tienda-producto .product.type-product .product_details{
        padding-left: 0px;
        padding-top: 30px;
    }
    section.en-tienda article.en-tienda-producto .instock > a.product_item_link{
        padding-left: 10px;
    }

    /*anterior siguiente*/
    .prev-post-barman,
    .next-post-barman{
        padding: 0px 5px;

    }

     body:not(.home) .contentclass .col-md-8{
        margin-top: 0px;
    }
    .row.single-article .related-sidebar{
        clear: both;
        width: auto;
    }
    
    .shareaholic-share-buttons{
        padding: 0px !important;
    }
    .linkpost-anterior,
    .linkpost-siguiente{
        padding: 10px 0px;
        margin-bottom: 15px;
    }
    .linkpost-anterior a,
    .linkpost-siguiente a{
        text-transform: uppercase;
        font-size: 15px;
        text-align: left;
    }
    .linkpost-anterior a:nth-child(1):before{
        content: '<<';
    }
    .linkpost-siguiente a:nth-child(1):after{
        content: '>>';
    }
    .linkpost-anterior-titulo, .linkpost-siguiente-titulo {
        height: auto;
    }
    .linkpost-anterior-titulo,
    .linkpost-siguiente-titulo{
        border:solid 1px #ccc;
        padding: 10px;
    }
    .linkpost-anterior-titulo a,
    .linkpost-siguiente-titulo a{
        text-transform: uppercase;
    }
    .linkpost-anterior-titulo, .linkpost-siguiente-titulo{
        //width: 100%;
    }
    .col-md-8 .listing-item a.image img {
        width: 100%;
        height: auto;
    }

    .page-template #pageheader h1{
        display: inline-block;
        float: right;
        margin-right: 10px;
        margin-top: 50px;
    }

    .next-post-barman img, .prev-post-barman img {
        min-height: 0;
    }
    .linkpost-anterior-titulo a, .linkpost-siguiente-titulo a {
        font-size: 12px;
        line-height: 15px;
    }

    .linkpost-anterior a, .linkpost-siguiente a {
        font-size: 12px;
    }
    .single-post .tags { padding-left: 10px; padding-right: 10px; }
    .single-post .posttags a { font-size: 11px; }
    
    article.col-sm-8, article.col-sm-4{
      width: auto;
    }
}
/*solo para tablet*/
@media (min-width : 768px) and (max-width : 1024px){ 
    .related-sidebar .cat-title{margin-top: 50px}
    .single-post section.en-tienda article.en-tienda-producto .grupo-img-cart { 
      width: 35%;
      max-width: 95px;
  }
  /*post prev - next*/ 
   .prev-post-barman {
        padding-left: 10%;
    }
    .next-post-barman {
        padding-right: 10%;
    } 
}
